Do you support phpSHIELD?

Unfortunately we do not support phpSHIELD. However if you have phpSHIELD loaders, you can use applications encoded with phpSHIELD with no problems.

Share the good news!